<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/gct/bcgct7187m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Implemented Packages (bcgct7187m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to indicate the packages implemented at the target side.</Paragraph>
			<Paragraph>Following packages must be always selected:</Paragraph>
			<List><ListItem>bc (Migration)</ListItem>
				<ListItem>tc (Common)</ListItem>
				<ListItem>tt (Tools)</ListItem>
				<ListItem>tu (Utilities).</ListItem>
			</List>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>In case, new packages are added later at the target side, you can add a new row in this session or you can select <GUIRef href="" role="manual">Generate</GUIRef> from <GUIRef href="" role="manual">Specific</GUIRef> menu.</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="bcgct787.pack"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>This field displays the package identification code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct787.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>This field displays the description of the package.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct787.impl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Implemented Yes/No</Title>
			</Header>
			<FuncDesc>If this check box is selected, the corresponding package is implemented at the target side. If this check box is cleared, the corresponding package is not implemented at the target side.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate</Title>
			</Header>
			<FuncDesc>Use this option in the <GUIRef href="" role="menu">Specific</GUIRef> menu to generate the list of packages that are implemented at the target side.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
